import { NextRequest } from "next/server";
import { proxyRequest } from "@/lib/backend";

export async function GET(
  req: NextRequest,
  { params }: { params: { id: string } }
) {
  return proxyRequest(req, `transactions/${params.id}/comments`);
}

export async function POST(
  req: NextRequest,
  { params }: { params: { id: string } }
) {
  return proxyRequest(req, `transactions/${params.id}/comments`);
}
